langcode: en
status: true
dependencies:
  module:
    - simple_megamenu
  enforced:
    module:
      - simple_megamenu
id: simple_mega_menu.after
label: After
description: ''
targetEntityType: simple_mega_menu
cache: true
